Yes, .htaccess override is supported on all the packages!

Did this answer your question?